

/*------------------------------------------------------------------------------------
* Filename: site.css
* Version: 1.0.0 (02-12-2009)
* Website: Nigel featherstone
* Author: Lex Holden & Al Munnings
* Description: Handles the site layout.
    ------------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------------
      Global Styles
    ------------------------------------------------------------------------------------*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
 	background: #FFF;
	margin: 0;
	padding: 0;
}

/*
.bodyhome {
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat-y;
}

.bodysub {
	background-image: url(../images/sub_bg.jpg);	
	background-repeat: repeat-y;
}*/


h1 {
	font-size: 25px;
	font-weight: 500;
	color:#000;
	margin: 0 0 20px 0;
	line-height:28px;
	padding:10px 0 10px 0;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 8px;
	color:#333;
	text-transform:uppercase;
	margin:20px 0 0 0;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
	color:#D80012;
	margin:15px 0 0 0;
}

h4 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 8px;
	color:#D80012;
	margin:15px 0 0 0;
}

h5 {
	color: #e71f02;
	margin: 0;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	line-height: 25px;
	margin:0;
	padding:0 0 20px 0;
}

a {
	text-decoration: none;
	color: #06C;
}

a:hover {
	text-decoration: underline;
}


ol {
	font-size: 13px;
	color:#333;
	margin:0;
	padding:0 10px 10px 20px;
}

ul {
	font-size: 13px;
	color:#333;
	margin:0;
	padding:0 10px 10px 5px;
}

li {
	margin: 0 0 0 0;
	padding: 0 0 10px 30px;
}

acronym, abbr {
	text-transform: uppercase;
}

acronym {
	font-weight: bold;
}

em  {
	
}

hr {
	
}


	
/*------------------------------------------------------------------------------------
      Home Page Structure
    ------------------------------------------------------------------------------------*/
	
#container {
	height: 600px;
}

/*
.home {
	background-image: url(../images/open_to_public_bg.jpg);
	background-repeat: no-repeat;
}
*/

#logo {
	position: absolute;
	margin: 60px 0 0 198px;
	padding: 0;
	width: 265px;
	height: 68px;
}

#polaroid {
	margin: 100px auto;
	padding: 0;
	width: 350px;
	height: 320px;
}

#polaroid .websiteby {
	margin:20px 0 0 1px;	
}


.social-media {
	text-align: center;
}

.social-media a {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 9px;
	text-indent: -999px;
	overflow: hidden;
	background: url(/resources/images/socialmedia.png) no-repeat;
}

.social-media .twitter {
	background-position: 0 0;
}

	.social-media .twitter:hover{
		background-position: 0 -32px;
	}

.social-media .facebook {
	background-position: -42px 0;
}

	.social-media .facebook:hover {
		background-position: -42px -32px;
	}

.social-media .wordpress {
	background-position: -84px 0;
}

	.social-media .wordpress:hover {
		background-position: -84px -32px;
	}

#topnav {
	position: absolute;
	margin: 55px 0 0 580px;
	padding: 0;
	width: 250px;
	height: 30px;
}

#topnav ul {
	color:#999999;
	margin:0;
	padding:0;
	list-style-type:none;
}

#topnav li {
	margin: 0;
	padding: 0 15px 0 15px;
	border-right: 1px solid #D9D9D9;
	display:inline;
	float:left;

}

#topnav a {
	color: #999999;
	line-height: 25px;
	font-size:17px;
}

#topnav a:hover {
	color: #DF7480;
	text-decoration:none;
}

#topnav .noborder {
	border-right:none;	
}
	
	
/*------------------------------------------------------------------------------------
      Main Navigation/Menu on right
    ------------------------------------------------------------------------------------*/

.menu {
	position:absolute;
	margin: 285px 0 0 584px;
	width:294px;
	background-color:#FFFFFF;	
	

}

.menu ul {
	color:#999999;
	margin:0;
	padding:5px 15px 25px 15px;
	list-style-type:none;
}

.menu li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #CCD3D5;
	height: 32px;
}

.menu a {
	position: absolute;
	display: block;
	color: #999999;
	height: 32px;
	line-height: 32px;
	font-size:17px;
}

.menu a:hover {
	color:#DF7480;
	text-decoration:none;
}

.menu .on {
	
}

.menu .on a {
	border-bottom: none;
	padding: 0 0 0 10px;
	background-image:url(../images/menu_on_bg.gif);
	background-repeat:no-repeat;
	color: #fff;
	height: 41px;
}

.menu li.bottom {
	margin-top:25px;
	color:#DF7480;
	padding-bottom:13px;
}

.menu li.bottom a {
	color:#DF7480;
	border-bottom: none;
	line-height:19px;
	
}

.menu li.bottom a:hover {
	color:#999999;
}


/*------------------------------------------------------------------------------------
      Sublevels
    ------------------------------------------------------------------------------------*/


.sub {
	background-image: url(../images/open_to_public_bg_sub.jpg);
	background-repeat: no-repeat;
}


#content {
	position: absolute;
	width:400px;
	margin: 170px 0 0 200px;
	padding:0;
}


#content #footer {
	border-top: 1px dotted #CCC;	
}

#content #footer p {
	padding-top:10px;
	color:#999;
}

.subcover {
	position:absolute;
	margin: 170px 0 0 650px;
	border:1px solid #999;	
}






.clearfloat { 
	clear:both;
}

.italics {
	font-style:italic;
}

.caption { 
	background-color: #FFF8F6;
	border:1px solid #FFC7BD;
	padding: 8px 8px;
	color: #000;
	font-size: 12px;
	margin:0 0 15px 0;
}

.caption p {
	color:#000;	
	margin:0 0 10px 0;
	padding:0;
}



